C++ Builder v4.0 and Windows XP

Do I need to invest in a more up to date version of Borland's C++ Builder v4.0, when working with XP? It was released long before XP, so I rather expect the answer is Yes, but maybe someone knows (rather than my guess) the answer?
Vaughan
VaughanMAsked:
Who is Participating?
 
George TokasCommented:
Agree with Kent but if you are using and Delphi IMHO it will be better to upgrade to BDS2006...
All Delphi components(as far as I know) can be installed and work in both personalities Delphi and BCB...
Specific to BCB components may have a problem...

George.
0
 
Kent OlsenData Warehouse Architect / DBACommented:
Hi VaughanM,

You should be able to develop Builder applications using V4.0, but you'll be missing out on a lot of functionality.

I'm using Builder V5 on XP and Win2K.  It works very well on both and since it's quite reasonably priced (see eBay) upgrading shouldn't be too painful.


Good Luck!
Kent
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.